API UPS obsolètes

Les API de United Postal Service (UPS) sont temporairement obsolètes, car l’intégration d’Adobe Commerce avec UPS ne prend actuellement pas en charge le modèle de sécurité OAuth 2.0. Toutefois, nous prévoyons d’activer la prise en charge de ce modèle d’ici la fin de 2023. Cela n’a aucune incidence sur les commerçants actuels avec les clés d’API générées, car UPS prendra en charge l’authentification via les clés d’API jusqu’au 3 juin 2024. Les commerçants sans clés générées ne peuvent pas utiliser notre intégration, mais ils peuvent utiliser une intégration existante depuis la marketplace.

Pour en savoir plus, consultez la page developer.ups.com : Guide de migration de la clé d’accès à Developer Portal.

recommendation-more-help
8bd06ef0-b3d5-4137-b74e-d7b00485808a